View Single Post
Old 02-23-2006, 06:26 PM   #31
Osuirof
Rookie
 
Osuirof's Avatar
 
Join Date: Jan 2006
Posts: 60
1. What was the last version of JRE, that DeNCS worked with ?

Added\Edited

If JRE 1.4.2 works, then I suggest this link:

http://java.sun.com/j2se/1.4.2/download.html

It`s JRE 1.4.2.10 to be exact, but probably will do.


Top 25 Lines in Star Wars that Can Be Improved by Substituting the word "Pants"

6. I find your lack of pants disturbing.

Last edited by Osuirof; 02-23-2006 at 09:34 PM.
Osuirof is offline   you may: quote & reply,